Subject: RE: PG&E
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 08:41:02 -0700 (PDT)

My read of Mike's summary shows the one cent surcharge was re-characterized in Decision 01-03-082 to apply only to bundled  accounts consistent with the treatment of the three cent surcharge.  I think Mike's summary clearly expresses why Enron believes it should not have been invoiced this amount from March 27,2001 forward. 

Thanks,

Wanda

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Monday, October  22, 2001 10:10 AM
To:	Mellencamp, Lisa; Curry, Wanda; Huddleson, Diann; Tribolet, Michael; Sanders, Richard B.
Cc:	Mara, Susan; Steffes, James D.
Subject:	RE: PG&E

I would ask Mike about the last sentence in bullet 5.  Based on the language of the quote the Commission appears to be referring to the surcharge "adopted in D. 01-03-082."  Was the .01 surcharge "adopted" in that proceeding?  Maybe I am reading this too literally.  I do agree that the rationale for exempting DA customers from the 3 cent surcharge applies equally to the 1 cent surcharge, and that we should continue to strive for this clarification at the CPUC (which Sue Mara is handling).  Sue, I am forwarding this to you for your comments.

 -----Original Message-----
From: 	Mellencamp, Lisa  
Sent:	Monday, October 22, 2001 9:49 AM
To:	Curry, Wanda; Huddleson, Diann; Tribolet, Michael; Williams, Robert C.; Sanders, Richard B.
Subject:	FW: PG&E

please let me know if any of you disagree/have comments
 -----Original Message-----
From: 	Simmons, Linda J.  
Sent:	Friday, October 19, 2001 3:49 PM
To:	Mellencamp, Lisa
Subject:	FW: PG&E

 -----Original Message-----
From: 	MDay <[email-masked]>@ENRON  
Sent:	Friday, October 19, 2001 3:46 PM
To:	Simmons, Linda J.
Subject:	RE: PG&E

Here is our settlement sheet on the one cent surcharge, attached below.
Mike Day

 - X28655.DOC [Mellencamp, Lisa]   << File: X28655.DOC >>